[Config]
Title=Canon Laser Printer/Scanner/Fax Extended Survey Program
Timeout=30000
ReadingOrder=LTR

[DlgFont]
;EULA=Arial, 14, 0
;SendConfirm=Arial, 14, 0

[DlgText_EULA]
LabelT=Les hele den følgende lisensavtalen nøye før du installerer dette programmet.
LabelU=Klikk på [Godta] for å godta vilkårene ovenfor.|Klikk på [Godtar ikke] for å avbryte installeringen. Og hvis en forekomst av dette programmet allerede er installert, vil den bli avinstallert.
NextButton=Godta
CancelButton=Godtar ikke

[DlgText_SendConfirm]
LabelT=For at vi skal kunne tilby tjenester knyttet til skriveren, samt utvikle og markedsføre produkter og komme med spesialtilbud og tjenester som tilfredsstiller kundenes behov, ber Canon om tillatelse til å la informasjon som den som vises nedenfor, som er beslektet med Canon-produktet ditt, sendes til Canon (hvis du bruker Canon-produktet ditt i Kina, til det autoriserte forskningsselskapet) via Internett.
LabelU=Klikk på [Godta] for å godta vilkårene ovenfor og starte installeringen av dette programmet.|Klikk på [Godtar ikke] for å avbryte installeringen. Hvis en forekomst av dette programmet allerede er installert, vil den bli avinstallert.
NextButton=Godta
CancelButton=Godtar ikke

[DlgAdjust_EULA]
NextButton=14
CancelButton=14

[DlgAdjust_SendConfirm]
NextButton=14
CancelButton=14

[Message]
OSErrorMsg=Kan ikke avinstallere dette programmet på dette operativsystemet.
InstCancelMsg=Installeringen er avbrutt.
InstErrorMsg=Kunne ikke installere programmet fordi det oppstod en feil.
InstSuccessMsg=Installeringen er fullført.
UninstErrorMsg=Installeringen er avbrutt.|Den tidligere installerte forekomsten av Canon Laser Printer/Scanner/Fax Extended Survey Program kunne imidlertid ikke avinstalleres.
UninstSuccessMsg=Installeringen er avbrutt.|Den tidligere installerte forekomsten av Canon Laser Printer/Scanner/Fax Extended Survey Program har blitt avinstallert.
NoAdminErrorMsg=Du har ikke rettigheter til å utføre installering.|Logg på igjen med administratorrettigheter, og prøv deretter å installere igjen.

[MessageType]
OSErrorMsg=MB_ICONSTOP
InstCancelMsg=MB_ICONEXCLAMATION
InstErrorMsg=MB_ICONEXCLAMATION
InstSuccessMsg=MB_ICONINFORMATION
UninstErrorMsg=MB_ICONEXCLAMATION
UninstSuccessMsg=MB_ICONEXCLAMATION
NoAdminErrorMsg=MB_ICONEXCLAMATION

[MessageTitle]
OSErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstCancelMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
NoAdminErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program

[SupportOS]
Win864=1
Win8=1
Win764=1
Win7=1
WinVista64=1
WinVista=1
WinXP64=0
WinXP=1

[PESP Installer]
Exe=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.exe
Exe64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.exe
Msi=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.msi
Msi64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.msi
SendConsent=%r\Supplementary\PESPInstaller\32bit\EULA\Agreement_Norwegian.txt
SendConsent64=%r\Supplementary\PESPInstaller\64bit\EULA\Agreement_Norwegian.txt
EULA=%p\License.txt
EULA64=%p\License.txt
